﻿
.customFooterLinks {
    font-size: 1.125em;
    padding-top: 20px;
}

/*********Media Query Starts*********/
@media (max-width: 767px) {
    #menuItems, #onlineServices, header .navbar-nav > li {
        width: 100%;
        margin: 0 !important;
    }

    header .navbar {
        float: left;
        margin: 0;
        width: 100%;
    }

    #weatherColumn {
        float: unset;
        height: 380px !important;
    }

    .tempratureContainer {
        float: right;
        color: #1e8bcd;
    }

    .menuHeader {
        display: block;
        color: #fff;
        float: left;
    }

    header .navbar-header {
        width: 100%;
        margin: 0 !important;
        border-radius: 5px;
    }

    header .navbar-nav > li > a {
        line-height: 50px;
    }

    .banner > img {
        width: 100%;
    }

    #mainContainer {
        margin-top: 0 !important;
    }

    .col-md-4 > div, .col-sm-4 > div {
        margin: 2px 0;
    }

    .icons {
        display: none;
    }

    .infoNumbers {
        margin-top: 10px;
    }

    #map {
        height: 400px !important;
    }

    .arrow-right {
        display: none;
    }

    .infoDesc h3 {
        font-size: 150%;
    }

    .briefInfo {
        font-size: 75%;
    }

    .bottomLinks > div > div {
        padding: 27px;
    }

        .bottomLinks > div > div > a > h3 {
            margin-top: -6px;
        }

    .bottomLinks img {
        height: 32px !important;
    }

    .logo {
        width: 100%;
        padding: -19px 0px;
        background: white;
    }

    .phone-number {
        width: 100%;
    }

    #mainContainer {
        margin-top: 0px;
        margin-bottom: 2px;
    }

    .logo img {
        margin-bottom: 1px;
        padding-left: 28px;
    }

    .racqLogo {
        width: 182px;
        border-radius: 5px;
        margin-top: 1px;
        margin-left: 37px;
    }

    #footer-mrc-logo {
        height: 23px;
        margin-top: 23px;
        margin-left: 8px;
    }

    footer .row {
        padding: 10px 0px;
    }

    #footerImg {
        width: 108.5%;
        height: 37px;
        margin-top: -0.35%;
        margin-left: -4.4%;
    }

    .copyright_links {
        color: #ffffff;
        font-size: 12px;
        margin-top: -19px;
    }

    .copyright_links > #StayConnected > img {
        width: 28%;
        margin-left: 32%;
    }

    .copyright_links > a > img {
        width: 7%;
        margin-top: -3%;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .icons img {
        width: 25px;
    }

    .infoDesc h3 {
        font-size: 150%;
    }

    .briefInfo {
        font-size: 75%;
    }

    .banner > img {
        width: 101%;
    }

    .infoNumbers {
        width: 27%;
        font-size: 300%;
    }

    .infoDesc {
        width: 73%;
    }

    .mapFilterHeading {
        padding: 10px;
        font-size: medium;
    }

    h4 {
        font-size: 14px;
    }

    .bottomLinks > div > div, .bottomLinks a {
        font-size: 14px;
        padding: 13px;
    }
    .bottomLinks > div > div > a > h3 {
        margin-top: -14px;
        font-size: 14px;
    }

    #websites > ul {
        margin-left: 70px;
    }

    #websites .footerHeader {
        margin-left: 62px;
    }

    #services > ul {
        margin-left: 23px;
    }

    #services .footerHeader {
        margin-left: 15px;
    }

    #quicklinks .footerHeader {
        margin-left: 18px;
    }

    #quicklinks > ul {
        margin-left: 31px;
    }

    #websites {
        min-height: 343px;
    }

    .racqLogo {
        width: 121px;
        border-radius: 5px;
        margin-top: 68px;
        margin-left: -13px;
    }

    #footer-mrc-logo {
        height: 45px;
        margin-top: 9px;
        /*margin-left: 31px;*/
    }

    #getPrepared h3, #daminfo h3, #tabOpenShelters h3 {
        margin-top: 12px;
        font-size: 14px;
    }

    .copyright_info, .copyright_info a {
        color: #ffffff;
        font-size: 16px;
        /* margin-right: 8px; */
        margin-left: -1px;
        margin-top: -25px;
    }

    #daminfo h3 {
        margin-top: 2px;
    }

    #tabOpenShelters h3 {
        margin-top: -1px;
        margin-left: -14px;
    }

    #tabOpenShelters .infoNumbers {
        font-size: 255%;
    }

    #getPrepared {
        padding: 1px;
    }

    #mainContainer {
        margin-bottom: 10px;
        border-radius: 5px;
    }

    header .navbar-nav > li > a {
        padding: 0 9px;
        color: #fff;
        font-size: 12px;
        font-weight: 500;
        line-height: 46px;
        display: block;
        font-family: "Open Sans",sans-serif;
    }

    .tempImage img {
        width: 25px;
    }

    .temp {
        font-size: small;
    }

    .logo {
        height: auto;
        padding: 11px 0px;
    }

    .phone-number {
        width: 100%;
    }

    #mainContainer {
        margin-top: 0px;
    }

    #weatherColumn {
        overflow: auto;
        float: unset !important;
        /*height: 122px !important;*/
    }

    #weatherColumn .headingInfo h2 {
        float: unset;
    }

    .tempratureContainer {
        float: right;
        color: #1e8bcd;
        padding: -13px;
        margin-top: -70px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .banner > img {
        width: 101%;
    }

    header .navbar-nav > li > a {
        padding: 0 10px;
    }

    .bottomLinks > div > div, .bottomLinks a {
        font-size: 17px;
    }

    #websites > ul {
        margin-left: 70px;
    }

    #websites .footerHeader {
        margin-left: 62px;
    }

    #weatherColumn {
        height: 179px;
        overflow: auto;
    }

    #services > ul {
        margin-left: 61px;
    }

    #services .footerHeader {
        margin-left: 38px;
    }

    #quicklinks .footerHeader {
        margin-left: 29px;
    }

    #quicklinks > ul {
        margin-left: 49px;
    }

    #websites {
        min-height: 465px;
    }

    .racqLogo {
        width: 179px;
        border-radius: 5px;
        margin-top: 68px;
        margin-left: 89px;
    }

    #footer-mrc-logo {
        height: 55px;
        margin-top: -20px;
        margin-left: 52px;
    }

    #getPrepared h3, #daminfo h3, #tabOpenShelters h3 {
        margin-top: 12px;
        font-size: 18px;
    }

    #tabOpenShelters h3 {
        margin-top: 6px;
    }

    #getPrepared {
        padding: 7px;
    }

    #mainContainer {
        margin-bottom: 10px;
        border-radius: 5px;
    }

    .infoNumbers {
        width: 27%;
        font-size: 300%;
    }

    .infoDesc {
        width: 73%;
    }

    .bottomLinks {
        font-size: 150%;
    }

    #tabOpenShelters .infoNumbers {
        font-size: 294%;
    }

    #map {
        height: 500px !important;
    }

    #mainContainer {
        margin-top: 0px;
    }

    .phone-number {
        width: 50%;
    }
}

@media (min-width: 1200px) and (max-width: 1599px) {
    .bottomLinks {
        font-size: 150%;
    }

    #websites .footerHeader {
        margin-left: 237px;
    }

    #websites > ul {
        margin-left: 250px;
    }

    #services .footerHeader {
        margin-left: 36px;
    }

    #services > ul {
        margin-left: 48px;
    }

    #websites {
        min-height: 367px;
    }

    #footer-mrc-logo {
        margin-left: 14px;
    }
}


/*********Media Query Ends*********/
